{
  "commit": "5784d4a37e00d8f668dd60209c76085ccd01f432",
  "context": {
    "cookiecutter": {
      "project_name": "BQSS",
      "project_slug": "bqss",
      "package_name": "bqss",
      "friendly_name": "Base sur la Qualité et la Sécurité des Soins",
      "author": "Timothée Chehab",
      "email": "t.chehab@has-sante.fr",
      "project_type": "project",
      "jupyter_notebook_support": "yes",
      "remote_vcs_host": "gitlab",
      "remote_vcs_url": "https://gitlab.com",
      "container_registry_namespace": "has-sante",
      "remote_vcs_username": "has-sante",
      "project_repository_url": "https://gitlab.com/has-sante/public/bqss",
      "documentation_url": "https://gitlab.com/has-sante/public/bqss",
      "used_language": "français",
      "version": "0.0.0",
      "_copy_without_render": [
        "docs/source/_templates/*"
      ],
      "_template": "https://gitlab.com/has-sante/public/cookiecutter-prod-python-has"
    }
  },
  "directory": null,
  "template": "https://gitlab.com/has-sante/public/cookiecutter-prod-python-has",
  "checkout": null
}
